print('czytam plik...')
with open('pan_tadeusz.txt', mode='r', encoding='utf-8') as wejscie:
    linie = wejscie.readlines()

print('plik odczytany, liczba linii:', len(linie))
print('sortuję...')
linie.sort()

print('zapisuję plik...')
with open('posortowany.txt', mode='w', encoding='utf-8') as wyjscie:
    wyjscie.writelines(linie)

print('Gotowe!')
